function showMenu()
    screen:blit(IGM.x, IGM.y, IGM.background)
    if IGM.active == 0 then
    	screen:blit(IGM.btnResume.x, IGM.btnResume.y, IGM.btnResume.roll)
    	screen:blit(IGM.btnQuit.x, IGM.btnQuit.y, IGM.btnQuit.img)
    	if pad:cross() then
    	    status = "playfield"
		end
	else
	    screen:blit(IGM.btnResume.x, IGM.btnResume.y, IGM.btnResume.img)
	    screen:blit(IGM.btnQuit.x, IGM.btnQuit.y, IGM.btnQuit.roll)
		if pad:cross() then
   			running = false
		end
	end
	
	if (currentTime - oldTime) >= 200 then
		if pad:up() and IGM.active == 0 then
	    	IGM.active = 1
	    	oldTime = gameTimer:time()
		elseif pad:up() and IGM.active == 1 then
	    	IGM.active = 0
	    	oldTime = gameTimer:time()
		elseif pad:down() and IGM.active == 0 then
	    	IGM.active = 1
	    	oldTime = gameTimer:time()
		elseif pad:down() and IGM.active == 1 then
	    	IGM.active = 0
	    	oldTime = gameTimer:time()
		end
	end
	
end